.tab {
    margin: 30px 0px 10px 10px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 98%;
    border-radius: 3px;
}

.tab td,
.tab th {
    border: 1px solid gray;
    padding: 8px;
}

.tab tr:nth-child(even) {
    background-color: #f2f2f2;
}

.tab tr:hover {
    background-color: #ddd;
}

.tab th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: gold;
    color: brown;
    border-left-color: brown;
    border-right-color: brown;
}